<?xml version="1.0" encoding="utf-8"?>
<POPO>
  <Plugins>
    <!--主面板-->
    <NoteMainPanel type="panel" css="public_white" ass="plugins notemainpanel">
      <NoteCalendarPanel type="panel" css="public" ass="plugins notemainpanel notecalendarpanel">
        <CalendarWrap type="panel" css="public" ass="plugins notemainpanel notecalendarpanel calendarwrap">
          <NoteCalendar type="calendar" css="public" ass="plugins notemainpanel notecalendarpanel calendarwrap notecalendar"/>
        </CalendarWrap>
        <NextToCalendar type="panel" css="public" ass="plugins notemainpanel notecalendarpanel nexttocalendar">
          <AlignCalendar type="panel" css="NoteMainPanel Calendartop" ass="plugins notemainpanel notecalendarpanel nexttocalendar aligncalendar"/>
        </NextToCalendar>
      </NoteCalendarPanel>

      <NoteDayDetailPanel type="panel" css="public" ass="plugins notemainpanel notedaydetailpanel">
        <DayHeaderPanel type="panel" css="NoteDayDetailPanel DayHeaderPanel" ass="plugins notemainpanel notedaydetailpanel dayheaderpanel">
          <DayLabel type="label" css="NoteMainPanel DayLabel" ass="plugins notemainpanel notedaydetailpanel dayheaderpanel daylabel"/>
          <LunarDay type="label" css="NoteMainPanel Lunar" ass="plugins notemainpanel notedaydetailpanel dayheaderpanel lunarday"/>
          <LunarFestLabe type="label" css="NoteMainPanel Lunar" ass="plugins notemainpanel notedaydetailpanel dayheaderpanel lunarfestlabe"/>
        </DayHeaderPanel>

        <DayBottomPanel type="panel" css="NoteDayDetailPanel DayBottomPanel" ass="plugins notemainpanel notedaydetailpanel daybottompanel">
          <!--PagePanel type="panel" css="public" ass="plugins notemainpanel notedaydetailpanel daybottompanel pagepanel">
            <PrePageBtn type="button" css="prebtn" ass="plugins notemainpanel notedaydetailpanel daybottompanel pagepanel prepagebtn"/>
            <NextPageBtn type="button" css="nextbtn" ass="plugins notemainpanel notedaydetailpanel daybottompanel pagepanel nextpagebtn"/>
            <PageNumLabel type="label" css="public" ass="plugins notemainpanel notedaydetailpanel daybottompanel pagepanel pagenumlabel"/>
          </PagePanel-->

          <SetToolbar type="toolbar" css="note" ass="plugins notemainpanel notedaydetailpanel daybottompanel settoolbar">
            <NewItem type="toolbaritem" css="NewItem" ass="plugins notemainpanel notedaydetailpanel daybottompanel settoolbar newitem"/>
            <ModifyItem type="toolbaritem" css="ModifyItem" ass="plugins notemainpanel notedaydetailpanel daybottompanel settoolbar modifyitem"/>
            <!--AllItem type="toolbaritem" css="AllItem" ass="plugins notemainpanel notedaydetailpanel daybottompanel settoolbar allitem"/-->
            <DelItem type="toolbaritem" css="DelItem" ass="plugins notemainpanel notedaydetailpanel daybottompanel settoolbar delitem"/>
            <PopoUpItem type="toolbaritem" css="PopoUpItem" ass="plugins notemainpanel notedaydetailpanel daybottompanel settoolbar popoupitem"/>
          </SetToolbar>
        </DayBottomPanel>
        <PanelDayDetailList type="panel" css="public" ass="plugins notemainpanel notedaydetailpanel paneldaydetaillist"/>
				<!--PanelDayDetailList type="panel" css="line_000" ass="plugins notemainpanel notedaydetailpanel paneldaydetaillist">
	        <DayDetailList type="list" css="public" ass="plugins notemainpanel notedaydetailpanel paneldaydetaillist daydetaillist"/>
        </PanelDayDetailList-->
        <ListBottomPanel type="panel" css="NoteMainPanel ListBottomPanel" ass="plugins notemainpanel notedaydetailpanel listbottompanel"/>
      </NoteDayDetailPanel>
    </NoteMainPanel>

    
    <!--弹出显示后,主面板显示的内容-->
    <NotePopUpPanel type="panel" css="public_white" ass="plugins notepopuppanel">
      <AdPhoto type="photo" css="NotePopUpPanel AdPhoto" ass="plugins notepopuppanel adphoto"/>
      <BackInsideBtn type="button" css="public" ass="plugins notepopuppanel backinsidebtn"/>
    </NotePopUpPanel>
    
    <!--列表没内容时显示的面板-->
    <NoteNoListPanel type="panel" css="public" ass="plugins notenolistpanel">
      <NoListPanel type="panel" css="public" ass="plugins notenolistpanel nolistpanel">
        <TipLabel type="label" css="public" ass="plugins notenolistpanel nolistpanel tiplabel"/>
      </NoListPanel>
    </NoteNoListPanel>

    <!--记录列表-->
    <!--DayDetailList type="list" css="public" ass="plugins daydetaillist"/-->
    <!--DayDetailList Margin="2,2,2,2" IsEraseBk="t" Interval="1" DockStyle="Fill">
      <BkColor color="255,255,255,255" />
      <FocusColor color="255,255,255,0" />
      <BkImage File="" />
      <LogoImage File="" />
      <FocusImage File01="public\FriendsTreebg_topleft.png" File02="public\FriendsTreebg_topmiddle.png" File03="public\FriendsTreebg_topright.png" File04="public\FriendsTreebg_middleleft.png" File05="public\FriendsTreebg_middle.png" File06="public\FriendsTreebg_middleright.png" File07="public\FriendsTreebg_bottomleft.png" File08="public\FriendsTreebg_bottommiddle.png" File09="public\FriendsTreebg_bottomright.png" IsAlpha="true"/>
      <LogoAlign Align="" />
      <ScrollBar ScrollWidth="15">
        <PrevButton Normal="\public\VScrollbar_01.png" Focus="\public\VScrollbar_02.png" Press="\public\VScrollbar_03.png" Disable="Public\VScrollbar_04.png" />
        <NextButton Normal="\public\VScrollbar_09.png" Focus="\public\VScrollbar_10.png" Press="\public\VScrollbar_11.png" Disable="Public\VScrollbar_12.png" />
        <ThumbNormal File01="\public\VScrollbar_05_01.png" File04="\public\VScrollbar_05_02.png" File07="\public\VScrollbar_05_03.png" />
        <ThumbFocus File01="\public\VScrollbar_06_01.png" File04="\public\VScrollbar_06_02.png" File07="\public\VScrollbar_06_03.png" />
        <ThumbPressed File01="\public\VScrollbar_07_01.png" File04="\public\VScrollbar_07_02.png" File07="\public\VScrollbar_07_03.png" />
        <ThumbDisabled File01="\public\VScrollbar_08_01.png" File04="\public\VScrollbar_08_02.png" File07="\public\VScrollbar_07_03.png" />
        <ThumbDrag File="\public\VScrollbar_15.png" />
        <Track File="\public\VScrollbar_13.png" />
      </ScrollBar>
    </DayDetailList-->

    <!--创建、编辑记录界面-->
    <CreateNoteForm type="form" css="CreateNoteForm" ass="form public">
      <FormCaption type="control" control="FormCaptionNoMax"/>
      <BtnAreapanel type="panel" css="public_btnarea" ass="plugins createnoteform btnareapanel">
        <BtnOK type="button" css="public" ass="plugins createnoteform btnareapanel btnok"/>
        <BtnCancel type="button" css="public" ass="plugins createnoteform btnareapanel btncancel"/>
        <LabNoticePrompt type="label" css="public" ass="plugins createnoteform btnareapanel labnoticeprompt"/>
      </BtnAreapanel>
      <MainClient type="panel" css="public" ass="plugins createnoteform mainclient">
      	<PanelBorder type="panel" css="public_bordeR" ass="plugins createnoteform mainclient panelborder">
	        <LabContent type="label" css="public" ass="plugins createnoteform mainclient labcontent"/>
	        <EdtContent type="edit" css="public" ass="plugins createnoteform mainclient edtcontent"/>
	        <LabColorPaper type="label" css="public" ass="plugins createnoteform mainclient labcolorpaper"/>
	        <!-- <ComboxColor type="swcombox" css="public" ass="plugins createnoteform mainclient comboxcolor"/-->
	        <LabMorePaper type="label" css="public_l" ass="plugins createnoteform mainclient labmorepaper"/>
	        <SetNoticeChx type="checkbox" css="public" ass="plugins createnoteform mainclient setnoticechx"/>
	        <!-- 选择提醒日期、时间、方式的panel -->
	        <StyleDetailPanel type="panel" css="public" ass="plugins createnoteform mainclient styledetailpanel">
	          <LabNoticeCycle type="label" css="public" ass="plugins createnoteform mainclient styledetailpanel labnoticecycle"/>
	          <ComboxNoticeCycle type="combox" css="combox_public" ass="plugins createnoteform mainclient styledetailpanel comboxnoticecycle"/>
	          <LabCyclePrompt type="label" css="public" ass="plugins createnoteform mainclient styledetailpanel labcycleprompt"/>
	          <LabToNotice type="label" css="public" ass="plugins createnoteform mainclient styledetailpanel labtonotice"/>
	          <EdtToNotice type="edit" css="public" ass="plugins createnoteform mainclient styledetailpanel edttonotice"/>
	          <BtnModify type="button" css="public" ass="plugins createnoteform mainclient styledetailpanel btnmodify"/>
	          <LabelDays type="label" css="public" ass="plugins createnoteform mainclient styledetailpanel labeldays"/>
	          <!-- 选择提醒日期: 起始时间 -->
	          <DayFirstPanel type="panel" css="public_border" ass="plugins createnoteform mainclient styledetailpanel dayfirstpanel">
	            <BtnDayFirst type="button" css="CreateNoteForm BtnDay" ass="plugins createnoteform mainclient styledetailpanel dayfirstpanel btndayfirst"/>
	            <EdtDayFirst type="edit" css="public_noborder" ass="plugins createnoteform mainclient styledetailpanel dayfirstpanel edtdayfirst"/>
	          </DayFirstPanel>
	          <LabelDayTo type="label" css="public" ass="plugins createnoteform mainclient styledetailpanel labeldayto"/>
	          <!-- 选择提醒日期: 终止时间 -->
	          <DayLastPanel type="panel" css="public_border" ass="plugins createnoteform mainclient styledetailpanel daylastpanel">
	            <BtnDayLast type="button" css="CreateNoteForm BtnDay" ass="plugins createnoteform mainclient styledetailpanel daylastpanel btndaylast"/>
	            <EdtDayLast type="edit" css="public_noborder" ass="plugins createnoteform mainclient styledetailpanel daylastpanel edtdaylast"/>
	          </DayLastPanel>
	          <LabelTime type="label" css="public" ass="plugins createnoteform mainclient styledetailpanel labeltime"/>
	          <ComboxTimeHour type="combox" css="combox_public" ass="plugins createnoteform mainclient styledetailpanel comboxtimehour"/>
	          <LabelTimeTo type="label" css="public" ass="plugins createnoteform mainclient styledetailpanel labeltimeto"/>
	          <ComboxTimeMin type="combox" css="combox_public" ass="plugins createnoteform mainclient styledetailpanel comboxtimemin"/>
	          <LabelStyle type="label" css="public" ass="plugins createnoteform mainclient styledetailpanel labelstyle"/>
	          <RadioPopo type="radiobutton" css="public" ass="plugins createnoteform mainclient styledetailpanel radiopopo"/>
	          <RadioMail type="radiobutton" css="public" ass="plugins createnoteform mainclient styledetailpanel radiomail"/>
	          <RadioMessage type="radiobutton" css="public" ass="plugins createnoteform mainclient styledetailpanel radiomessage"/>
	        </StyleDetailPanel>
	      </PanelBorder>
      </MainClient>
    </CreateNoteForm>

    <!--查询记录界面-->
    <NoteDetailForm type="form" css="NoteDetailForm" ass="form public">
      <FormCaption type="control" control="FormCaption_Note"/>
      <BtnAreapanel type="panel" css="public" ass="plugins notedetailform btnareapanel">
        <BtnNew type="button" css="NoteDetailForm BtnNew" ass="plugins notedetailform btnareapanel btnnew"/>
        <BtnModify type="button" css="NoteDetailForm BtnModify" ass="plugins notedetailform btnareapanel btnmodify"/>
        <BtnDel type="button" css="NoteDetailForm BtnDel" ass="plugins notedetailform btnareapanel btndel"/>
      </BtnAreapanel>
      <MainClient type="panel" css="public" ass="plugins notedetailform mainclient">
        <NoteHeadPanel type="panel" css="public" ass="plugins notedetailform mainclient noteheadpanel">
          <LabHead_255 type="label" css="notedetailform label_1" ass="plugins notedetailform mainclient noteheadpanel labhead"/>
          <LabHead_2551040 type="label" css="notedetailform label_2" ass="plugins notedetailform mainclient noteheadpanel labhead"/>
        </NoteHeadPanel>
        <BottomPanel type="panel" css="public" ass="plugins notedetailform mainclient bottompanel"/>
        <PanelEdit type="panel" css="public" ass="plugins notedetailform mainclient paneledit">
          <!--PanelLineTop type="panel" css="line_188203221" DockStyle="top" Bounds="0,0,0,1"/>
          <PanelLineLeft type="panel" css="line_188203221" DockStyle="left" Bounds="0,0,1,0"/>
          <PanelLineRight type="panel" css="line_188203221" DockStyle="right" Bounds="0,0,1,0"/>
          <PanelLineBottom type="panel" css="line_188203221" DockStyle="bottom" Bounds="0,0,0,1"/-->
          <EdtContent type="extraeditor" css="NoteDetailForm" ass="plugins notedetailform mainclient paneledit edtcontent"/>
        </PanelEdit>
      </MainClient>
    </NoteDetailForm>
      
    <!--<NoteDetailForm_yellow type="form" css="NoteDetailForm_yellow" ass="form public">
      <FormCaption type="control" control="FormCaptionNote_yellow"/>
      <BtnAreapanel type="panel" css="public" ass="plugins notedetailform btnareapanel">
        <BtnNew type="button" css="NoteDetailForm BtnNew" ass="plugins notedetailform btnareapanel btnnew"/>
        <BtnModify type="button" css="NoteDetailForm BtnModify" ass="plugins notedetailform btnareapanel btnmodify"/>
        <BtnDel type="button" css="NoteDetailForm BtnDel" ass="plugins notedetailform btnareapanel btndel"/>
      </BtnAreapanel>
      <MainClient type="panel" css="public" ass="plugins notedetailform mainclient">
        <NoteHeadPanel type="panel" css="public" ass="plugins notedetailform mainclient noteheadpanel">
          <LabHead_255 type="label" css="notedetailform label_1" ass="plugins notedetailform mainclient noteheadpanel labhead"/>
          <LabHead_2551040 type="label" css="notedetailform label_2" ass="plugins notedetailform mainclient noteheadpanel labhead"/>
        </NoteHeadPanel>
        <BottomPanel type="panel" css="public" ass="plugins notedetailform mainclient bottompanel"/>
        <PanelEdit type="panel" css="public" ass="plugins notedetailform mainclient paneledit">
          <EdtContent type="extraeditor" css="NoteDetailForm_yellow" ass="plugins notedetailform mainclient paneledit edtcontent"/>
        </PanelEdit>
      </MainClient>
    </NoteDetailForm_yellow>
    
    <NoteDetailForm_red type="form" css="NoteDetailForm_red" ass="form public">
      <FormCaption type="control" control="FormCaptionNote_red"/>
      <BtnAreapanel type="panel" css="public" ass="plugins notedetailform btnareapanel">
        <BtnNew type="button" css="NoteDetailForm BtnNew" ass="plugins notedetailform btnareapanel btnnew"/>
        <BtnModify type="button" css="NoteDetailForm BtnModify" ass="plugins notedetailform btnareapanel btnmodify"/>
        <BtnDel type="button" css="NoteDetailForm BtnDel" ass="plugins notedetailform btnareapanel btndel"/>
      </BtnAreapanel>
      <MainClient type="panel" css="public" ass="plugins notedetailform mainclient">
        <NoteHeadPanel type="panel" css="public" ass="plugins notedetailform mainclient noteheadpanel">
          <LabHead_255 type="label" css="notedetailform label_1" ass="plugins notedetailform mainclient noteheadpanel labhead"/>
          <LabHead_2551040 type="label" css="notedetailform label_2" ass="plugins notedetailform mainclient noteheadpanel labhead"/>
        </NoteHeadPanel>
        <BottomPanel type="panel" css="public" ass="plugins notedetailform mainclient bottompanel"/>
        <PanelEdit type="panel" css="public" ass="plugins notedetailform mainclient paneledit">
          <EdtContent type="extraeditor" css="NoteDetailForm_red" ass="plugins notedetailform mainclient paneledit edtcontent"/>
        </PanelEdit>
      </MainClient>
    </NoteDetailForm_red>

    <NoteDetailForm_pink type="form" css="NoteDetailForm_pink" ass="form public">
      <FormCaption type="control" control="FormCaptionNote_pink"/>
      <BtnAreapanel type="panel" css="public" ass="plugins notedetailform btnareapanel">
        <BtnNew type="button" css="NoteDetailForm BtnNew" ass="plugins notedetailform btnareapanel btnnew"/>
        <BtnModify type="button" css="NoteDetailForm BtnModify" ass="plugins notedetailform btnareapanel btnmodify"/>
        <BtnDel type="button" css="NoteDetailForm BtnDel" ass="plugins notedetailform btnareapanel btndel"/>
      </BtnAreapanel>
      <MainClient type="panel" css="public" ass="plugins notedetailform mainclient">
        <NoteHeadPanel type="panel" css="public" ass="plugins notedetailform mainclient noteheadpanel">
          <LabHead_255 type="label" css="notedetailform label_1" ass="plugins notedetailform mainclient noteheadpanel labhead"/>
          <LabHead_2551040 type="label" css="notedetailform label_2" ass="plugins notedetailform mainclient noteheadpanel labhead"/>
        </NoteHeadPanel>
        <BottomPanel type="panel" css="public" ass="plugins notedetailform mainclient bottompanel"/>
        <PanelEdit type="panel" css="public" ass="plugins notedetailform mainclient paneledit">
          <EdtContent type="extraeditor" css="NoteDetailForm_pink" ass="plugins notedetailform mainclient paneledit edtcontent"/>
        </PanelEdit>
      </MainClient>
    </NoteDetailForm_pink>

    <NoteDetailForm_purple type="form" css="NoteDetailForm_purple" ass="form public">
      <FormCaption type="control" control="FormCaptionNote_purple"/>
      <BtnAreapanel type="panel" css="public" ass="plugins notedetailform btnareapanel">
        <BtnNew type="button" css="NoteDetailForm BtnNew" ass="plugins notedetailform btnareapanel btnnew"/>
        <BtnModify type="button" css="NoteDetailForm BtnModify" ass="plugins notedetailform btnareapanel btnmodify"/>
        <BtnDel type="button" css="NoteDetailForm BtnDel" ass="plugins notedetailform btnareapanel btndel"/>
      </BtnAreapanel>
      <MainClient type="panel" css="public" ass="plugins notedetailform mainclient">
        <NoteHeadPanel type="panel" css="public" ass="plugins notedetailform mainclient noteheadpanel">
          <LabHead_255 type="label" css="notedetailform label_1" ass="plugins notedetailform mainclient noteheadpanel labhead"/>
          <LabHead_2551040 type="label" css="notedetailform label_2" ass="plugins notedetailform mainclient noteheadpanel labhead"/>
        </NoteHeadPanel>
        <BottomPanel type="panel" css="public" ass="plugins notedetailform mainclient bottompanel"/>
        <PanelEdit type="panel" css="public" ass="plugins notedetailform mainclient paneledit">
          <EdtContent type="extraeditor" css="NoteDetailForm_purple" ass="plugins notedetailform mainclient paneledit edtcontent"/>
        </PanelEdit>
      </MainClient>
    </NoteDetailForm_purple>

    <NoteDetailForm_blue type="form" css="NoteDetailForm_blue" ass="form public">
      <FormCaption type="control" control="FormCaptionNote_blue"/>
      <BtnAreapanel type="panel" css="public" ass="plugins notedetailform btnareapanel">
        <BtnNew type="button" css="NoteDetailForm BtnNew" ass="plugins notedetailform btnareapanel btnnew"/>
        <BtnModify type="button" css="NoteDetailForm BtnModify" ass="plugins notedetailform btnareapanel btnmodify"/>
        <BtnDel type="button" css="NoteDetailForm BtnDel" ass="plugins notedetailform btnareapanel btndel"/>
      </BtnAreapanel>
      <MainClient type="panel" css="public" ass="plugins notedetailform mainclient">
        <NoteHeadPanel type="panel" css="public" ass="plugins notedetailform mainclient noteheadpanel">
          <LabHead_255 type="label" css="notedetailform label_1" ass="plugins notedetailform mainclient noteheadpanel labhead"/>
          <LabHead_2551040 type="label" css="notedetailform label_2" ass="plugins notedetailform mainclient noteheadpanel labhead"/>
        </NoteHeadPanel>
        <BottomPanel type="panel" css="public" ass="plugins notedetailform mainclient bottompanel"/>
        <PanelEdit type="panel" css="public" ass="plugins notedetailform mainclient paneledit">
          <EdtContent type="extraeditor" css="NoteDetailForm_blue" ass="plugins notedetailform mainclient paneledit edtcontent"/>
        </PanelEdit>
      </MainClient>
    </NoteDetailForm_blue>

    <NoteDetailForm_green type="form" css="NoteDetailForm_green" ass="form public">
      <FormCaption type="control" control="FormCaptionNote_green"/>
      <BtnAreapanel type="panel" css="public" ass="plugins notedetailform btnareapanel">
        <BtnNew type="button" css="NoteDetailForm BtnNew" ass="plugins notedetailform btnareapanel btnnew"/>
        <BtnModify type="button" css="NoteDetailForm BtnModify" ass="plugins notedetailform btnareapanel btnmodify"/>
        <BtnDel type="button" css="NoteDetailForm BtnDel" ass="plugins notedetailform btnareapanel btndel"/>
      </BtnAreapanel>
      <MainClient type="panel" css="public" ass="plugins notedetailform mainclient">
        <NoteHeadPanel type="panel" css="public" ass="plugins notedetailform mainclient noteheadpanel">
          <LabHead_255 type="label" css="notedetailform label_1" ass="plugins notedetailform mainclient noteheadpanel labhead"/>
          <LabHead_2551040 type="label" css="notedetailform label_2" ass="plugins notedetailform mainclient noteheadpanel labhead"/>
        </NoteHeadPanel>
        <BottomPanel type="panel" css="public" ass="plugins notedetailform mainclient bottompanel"/>
        <PanelEdit type="panel" css="public" ass="plugins notedetailform mainclient paneledit">
          <EdtContent type="extraeditor" css="NoteDetailForm_green" ass="plugins notedetailform mainclient paneledit edtcontent"/>
        </PanelEdit>
      </MainClient>
    </NoteDetailForm_green>

    <NoteDetailForm_gray type="form" css="NoteDetailForm_gray" ass="form public">
      <FormCaption type="control" control="FormCaptionNote_gray"/>
      <BtnAreapanel type="panel" css="public" ass="plugins notedetailform btnareapanel">
        <BtnNew type="button" css="NoteDetailForm BtnNew" ass="plugins notedetailform btnareapanel btnnew"/>
        <BtnModify type="button" css="NoteDetailForm BtnModify" ass="plugins notedetailform btnareapanel btnmodify"/>
        <BtnDel type="button" css="NoteDetailForm BtnDel" ass="plugins notedetailform btnareapanel btndel"/>
      </BtnAreapanel>
      <MainClient type="panel" css="public" ass="plugins notedetailform mainclient">
        <NoteHeadPanel type="panel" css="public" ass="plugins notedetailform mainclient noteheadpanel">
          <LabHead_255 type="label" css="notedetailform label_1" ass="plugins notedetailform mainclient noteheadpanel labhead"/>
          <LabHead_2551040 type="label" css="notedetailform label_2" ass="plugins notedetailform mainclient noteheadpanel labhead"/>
        </NoteHeadPanel>
        <BottomPanel type="panel" css="public" ass="plugins notedetailform mainclient bottompanel"/>
        <PanelEdit type="panel" css="public" ass="plugins notedetailform mainclient paneledit">
          <EdtContent type="extraeditor" css="NoteDetailForm_gray" ass="plugins notedetailform mainclient paneledit edtcontent"/>
        </PanelEdit>
      </MainClient>
    </NoteDetailForm_gray>

    <NoteDetailForm_wood type="form" css="NoteDetailForm_wood" ass="form public">
      <FormCaption type="control" control="FormCaptionNote_wood"/>
      <BtnAreapanel type="panel" css="public" ass="plugins notedetailform btnareapanel">
        <BtnNew type="button" css="NoteDetailForm BtnNew" ass="plugins notedetailform btnareapanel btnnew"/>
        <BtnModify type="button" css="NoteDetailForm BtnModify" ass="plugins notedetailform btnareapanel btnmodify"/>
        <BtnDel type="button" css="NoteDetailForm BtnDel" ass="plugins notedetailform btnareapanel btndel"/>
      </BtnAreapanel>
      <MainClient type="panel" css="public" ass="plugins notedetailform mainclient">
        <NoteHeadPanel type="panel" css="public" ass="plugins notedetailform mainclient noteheadpanel">
          <LabHead_255 type="label" css="notedetailform label_1" ass="plugins notedetailform mainclient noteheadpanel labhead"/>
          <LabHead_2551040 type="label" css="notedetailform label_2" ass="plugins notedetailform mainclient noteheadpanel labhead"/>
        </NoteHeadPanel>
        <BottomPanel type="panel" css="public" ass="plugins notedetailform mainclient bottompanel"/>
        <PanelEdit type="panel" css="public" ass="plugins notedetailform mainclient paneledit">
          <EdtContent type="extraeditor" css="NoteDetailForm_wood" ass="plugins notedetailform mainclient paneledit edtcontent"/>
        </PanelEdit>
      </MainClient>
    </NoteDetailForm_wood>-->

    <!--生日提醒窗口界面-->
    <!--add by 叶建林-->
    <NoteBirthdayForm type="form" css="NoteBirthdayForm" ass="form public">
      <FormCaption type="control" control="FormCaption_Note"/>
        <!--Image File01="%\plugin\note\skin\top_left.png" File02="%\plugin\note\skin\top_mid.png" File03="%\plugin\note\skin\top_right.png" />
        <SysButtonClose type="SkinButton" Bounds="0,0,16,16" AnchorStyle="topright" AnchorPos="-6,4" >
          <Image Normal="%\plugin\note\skin\yellow_SysBtnClose_normal.png" Focus="%\plugin\note\skin\yellow_SysBtnClose_focus.png" Press="%\plugin\note\skin\yellow_SysBtnClose_press.png" IsAlpha="true" />
        </SysButtonClose>
        <SysButtonTop type="SkinButton" Flat="True" AnchorStyle="topright" AnchorPos="-26,4" Bounds="0,0,16,16" TipID="TS_TIP_NOTE_ONTOP">
          <Image Normal="%\plugin\note\skin\btn_yellow_top_normal.png" Focus="%\plugin\note\skin\btn_yellow_top_foucs.png" Press="%\plugin\note\skin\btn_yellow_top_press.png" IsAlpha="true" />
        </SysButtonTop>
      </FormCaption>
      <FormBorder type="FormBorder" >
        <ClientImage File04="%\plugin\note\skin\middle_left.png" File05="%\plugin\note\skin\middle_mid.png" File06="%\plugin\note\skin\middle_right.png" IsAlpha="true"/>
        <BottomImage File07="%\plugin\note\skin\bottom_left.png" File08="%\plugin\note\skin\bottom_middle.png" File09="%\plugin\note\skin\bottom_right.png" IsAlpha="true"/>
      </FormBorder-->
      
      <!--FormCaptionDefault Bounds="0,0,100,24">
        <Image File01="%\plugin\note\skin\birthday_topbg_left.png" File02="%\plugin\note\skin\birthday_topbg_middle.png" File03="%\plugin\note\skin\birthday_topbg_right.png" IsAlpha="true" />
        <SysButtonClose type="SkinButton" Bounds="0,0,16,16" AnchorStyle="topright" AnchorPos="-6,4" >
          <Image Normal="%\plugin\note\skin\yellow_SysBtnClose_normal.png" Focus="%\plugin\note\skin\yellow_SysBtnClose_focus.png" Press="%\plugin\note\skin\yellow_SysBtnClose_press.png" IsAlpha="true" />
        </SysButtonClose>
        <SysButtonTop type="SkinButton" Flat="True" AnchorStyle="topright" AnchorPos="-26,4" Bounds="0,0,16,16" TipID="TS_TIP_NOTE_ONTOP">
          <Image Normal="%\plugin\note\skin\btn_yellow_top_normal.png" Focus="%\plugin\note\skin\btn_yellow_top_foucs.png" Press="%\plugin\note\skin\btn_yellow_top_press.png" IsAlpha="true" />
        </SysButtonTop>
      </FormCaptionDefault>
      <FormBorderDefault>
        <ClientImage File04="%\plugin\note\skin\birthday_middlebg_left.png" File05="%\plugin\note\skin\birthday_middlebg_mid.png" File06="%\plugin\note\skin\birthday_middlebg_right.png" IsAlpha="true"/>
        <BottomImage File07="%\plugin\note\skin\birthday_bottombg_left.png" File08="%\plugin\note\skin\birthday_bottombg_mid.png" File09="%\plugin\note\skin\birthday_bottombg_right.png" IsAlpha="true"/>
      </FormBorderDefault-->
      <BtnAreapanel type="panel" css="public" ass="plugins notebirthdayform btnareapanel"/>
      <MainClient type="panel" css="public" ass="plugins notebirthdayform mainclient">
        <NoteHeadPanel type="panel" css="public" ass="plugins notebirthdayform mainclient noteheadpanel">
          <LabHead_255 type="label" css="notedetailform label_1" ass="plugins notedetailform mainclient noteheadpanel labhead"/>
          <LabHead_2551040 type="label" css="notedetailform label_2" ass="plugins notedetailform mainclient noteheadpanel labhead"/>
        </NoteHeadPanel>
        <BottomPanel type="panel" css="public" ass="plugins notebirthdayform mainclient bottompanel"/>
        <PanelEdit type="panel" css="public" ass="plugins notebirthdayform mainclient paneledit">
          <!--PanelLineTop type="panel" css="line_188203221" DockStyle="top" Bounds="0,0,0,1"/>
          <PanelLineLeft type="panel" css="line_188203221" DockStyle="left" Bounds="0,0,1,0"/>
          <PanelLineRight type="panel" css="line_188203221" DockStyle="right" Bounds="0,0,1,0"/>
          <PanelLineBottom type="panel" css="line_188203221" DockStyle="bottom" Bounds="0,0,0,1"/-->
          <EdtContent type="extraeditor" css="NoteBirthdayForm" ass="plugins notebirthdayform mainclient paneledit edtcontent"/>
        </PanelEdit>
      </MainClient>
    </NoteBirthdayForm>
    <!--add end 叶建林-->


    <!--记事本配置界面  搞定-->
    <NoteSettingForm type="form" css="NoteSettingForm" ass="form public">
      <FormCaption type="control" control="FormCaptionNoMax"/>
      <BtnAreapanel type="panel" css="public_btnarea" ass="plugins notesettingform btnareapanel">
        <BtnOK type="button" css="public" ass="plugins notesettingform btnareapanel btnok"/>
        <BtnCancel type="button" css="public" ass="plugins notesettingform btnareapanel btncancel"/>
      </BtnAreapanel>
      <MainClient type="panel" css="public" ass="plugins notesettingform mainclient">
	      <PanelBorder type="panel" css="public_border" ass="plugins notesettingform mainclient panelborder">
	        <LabNoteAlert type="label" css="NoteSettingForm Label" ass="plugins notesettingform mainclient labnotealert"/>
	        <NoteAlertChx type="checkbox" css="public" ass="plugins notesettingform mainclient notealertchx"/>
	        <EdtRingFile type="edit" css="public" ass="plugins notesettingform mainclient edtringfile"/>
	        <BtnPlay type="button" css="public" ass="plugins notesettingform mainclient btnplay"/>
	        <BtnBrowse type="button" css="public" ass="plugins notesettingform mainclient btnbrowse"/>
	        <LabBirthday type="label" css="NoteSettingForm Label" ass="plugins notesettingform mainclient labbirthday"/>
	        <NoticeBirthdayChx type="checkbox" css="public" ass="plugins notesettingform mainclient noticebirthdaychx"/>
	        <LabAcceptSet type="label" css="NoteSettingForm Label" ass="plugins notesettingform mainclient labacceptset"/>
	        <RadioFriend type="radiobutton" css="public" ass="plugins notesettingform mainclient radiofriend"/>
	        <RadioChum type="radiobutton" css="public" ass="plugins notesettingform mainclient radiochum"/>
	        <RadioNone type="radiobutton" css="public" ass="plugins notesettingform mainclient radionone"/>
	      </PanelBorder>
      </MainClient>
    </NoteSettingForm>

    <!--弹出式记事本界面-->
    <PopupNoteForm type="form" css="PopupNoteForm" ass="form public">
      <FormCaption type="control" control="FormCaptionNoMax"/>
      <ButtomArea type="panel" css="public_btnarea" ass="plugins popupnoteform buttomarea">
        <Exit type="button" css="public" ass="plugins popupnoteform buttomarea exit"/>
      </ButtomArea>
      <Client type="panel" css="public" ass="plugins popupnoteform client">
        <InnerClient type="panel" css="public_border" ass="plugins popupnoteform client innerclient">
          <CalendarInfoPanel type="panel" css="public_06" ass="plugins popupnoteform client innerclient calendarinfopanel">
            <DayInfoPanel type="panel" css="public" ass="plugins popupnoteform client innerclient calendarinfopanel dayinfopanel">
              <LunarYearLabel type="label" css="PopupNoteForm LabelTime" ass="plugins popupnoteform client innerclient calendarinfopanel dayinfopanel lunaryearlabel"/>
              <LunarLabel type="label" css="PopupNoteForm LabelTime" ass="plugins popupnoteform client innerclient calendarinfopanel dayinfopanel lunarlabel"/>
              <LunarDayLabel type="label" css="PopupNoteForm LabelTime1" ass="plugins popupnoteform client innerclient calendarinfopanel dayinfopanel lunardaylabel"/>
            </DayInfoPanel>
            <NoteCalendar type="calendar" css="public1" ass="plugins popupnoteform client innerclient calendarinfopanel notecalendar"/>
          </CalendarInfoPanel>
          <DownPanel type="panel" css="public_06" ass="plugins popupnoteform client innerclient downpanel">
            <ListPanel type="panel" css="public_border" ass="plugins popupnoteform client innerclient downpanel listpanel">
              <DayBottomPanel type="panel" css="PopupNoteForm DayBottomPanel" ass="plugins popupnoteform client innerclient downpanel listpanel daybottompanel">
                <!--PagePanel type="panel" css="public" ass="plugins popupnoteform client innerclient downpanel listpanel daybottompanel pagepanel">
                  <PrePageBtn type="button" css="prebtn" ass="plugins popupnoteform client innerclient downpanel listpanel daybottompanel pagepanel prepagebtn"/>
                  <NextPageBtn type="button" css="nextbtn" ass="plugins popupnoteform client innerclient downpanel listpanel daybottompanel pagepanel nextpagebtn"/>
                  <PageNumLabel type="label" css="public" ass="plugins popupnoteform client innerclient downpanel listpanel daybottompanel pagepanel pagenumlabel"/>
                </PagePanel-->
                <SetToolbar type="toolbar" css="note" ass="plugins popupnoteform client innerclient downpanel listpanel daybottompanel settoolbar">
                  <NewItem type="toolbaritem" css="newitem" ass="plugins popupnoteform client innerclient downpanel listpanel daybottompanel settoolbar newitem"/>
                  <ModifyItem type="toolbaritem" css="modifyitem" ass="plugins popupnoteform client innerclient downpanel listpanel daybottompanel settoolbar modifyitem"/>
                  <!--AllItem type="toolbaritem" css="allitem" ass="plugins popupnoteform client innerclient downpanel listpanel daybottompanel settoolbar allitem"/-->
                  <DelItem type="toolbaritem" css="delitem" ass="plugins popupnoteform client innerclient downpanel listpanel daybottompanel settoolbar delitem"/>
                  <PopoUpItem type="toolbaritem" css="PopoUpItem" ass="plugins popupnoteform client innerclient downpanel listpanel daybottompanel settoolbar PopoUpItem"/>
                </SetToolbar>
              </DayBottomPanel>
              <ListBottomPanel type="panel" css="PopupNoteForm ListBottomPanel" ass="plugins popupnoteform client innerclient downpanel listpanel listbottompanel"/>
            </ListPanel>
          </DownPanel>
        </InnerClient>
      </Client>
    </PopupNoteForm>
  </Plugins>
</POPO>
